﻿@*@model UserViewModel*@

@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" ng-click="back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                 Debit
            </h1>
            <h4 style="display: inline-block;padding-left: 20px;">{{Model.ClubName}}</h4>
        </div>
        
        <div class="actions">
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <label class="req-star" style="cursor:default">Date</label>
    <div class="half-size place-left">
        <input kendo-date-picker  type="text" ng-model="Model.Date"/>
    </div>
    <div class="clearfix"></div>
    <label class="req-star" style="cursor:default">Description</label>
    
    <div class="input-control text" data-role="input-control" @Html.AngValidationClass("Description")>
        <input ng-model="Model.Description" type="text" @Html.AngTooltipValidation("Description") />
    </div>
    <label class="req-star" style="cursor:default">Debit Amount</label>
    <div class="input-control text" data-role="input-control" @Html.AngValidationClass("DebitAmount")>
        <input ng-model="Model.DebitAmount" type="text" @Html.AngTooltipValidation("DebitAmount") />
    </div>
    <div class="clearfix"></div>
    <hr />
    <button type="button" class="success large place-right button" data-ng-click="confirmDebit()">Continue</button>
    <button type="button" class="link large place-left button" data-ng-click="back()">Back</button>

    <div class="clearfix"></div>

</div>
